@charset "utf-8";

/* ****************************************************************************

	newproduct.css
	
-------------------------------------------------------------------------------

　01. parts
　02. img-gallery
	
******************************************************************************* */

html{
	overflow-y: scroll;
}


/* ==

　01. parts

=============================================================================== */
/* -------- products-title -------- */
div.products-title{
	margin-bottom:5px;
	font-family:Verdana,Arial,Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	padding:12px 17px 25px 17px;
}
div.products-title h1{
	margin-bottom:3px;
	font-family:Verdana;
	font-size:262%;
	color:#333333;
	font-weight:bold;
	line-height:1.1;
}
div.products-title h1 a{
	color:#333;
	text-decoration:none;
}
div.products-title h1 a:hover{
	color:#09c;
}
div.products-title h1 span.discon{
	margin-left:20px;
}
div.products-title h1 span.discon img{
	padding-top:5px;
}
* html div.products-title h1 span.discon img{
	padding-top:0;
	vertical-align:middle;
}
*:first-child+html div.products-title h1 span.discon img{
	padding-top:0;
	vertical-align:middle;
}
div.products-title h2{
	font-size:147%;
	padding:15px 0 0 0;
}

div.products-title p{
	font-size:93%;
	font-weight:bold;
}



#site-n-main .eventBtn{
	text-align:center;
	margin-top:20px;
	clear:both;
}
#site-n-main .eventBtn a{
	background:#F39C12;
	color:#FFF !important;
	font-size:124%;
	padding-top:18px;
	width:300px;
	height:32px;
	display:block;
	margin:0 auto;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

* html #site-n-main .eventBtn a { /* ie6 */
	height:50px;
	background:url(../img/event_btn_bg.gif) no-repeat 0 0;
}
*:first-child+html #site-n-main .eventBtn a  { background:url(../img/event_btn_bg.gif) no-repeat 0 0; } /* ie7 */





/* ==

　02. img-gallery

=============================================================================== */

/* -------- img-gallery -------- */
#site-n-main div.image-section{
	width: auto;
	/*padding: 0 19px 15px;
	background: url(../img/product_image_bg5.gif) left bottom no-repeat;*/
}

* html #site-n-main div.image-section { /* ie6 */
	width: 586px;
}

#site-n-main div.image-section div.header-block {
	min-height: 13px;
	margin: 0 -19px;
	padding: 16px 19px 0;
	background: url(/common/img/base/section_bg_02.gif) left top no-repeat;
}
* html #site-n-main div.image-section div.header-block { /* ie6 */
	height: 13px;
}


#site-n-main div.image-section .products-imggallery{
}

/* -------- standard-list -------- */
#site-n-main div.image-section .products-imggallery ul.standard-list{
	float:right;
}
#site-n-main div.image-section .products-imggallery ul.standard-list li{
	float:right;
	margin-right:10px;
}

/* -------- img-box -------- */
#site-n-main div.image-section .products-imggallery p.img-box{
	clear:both;
	/*text-align:center;*/
}
#site-n-main div.image-section .products-imggallery p.img-box a{
	display:block;
}
/* -------- thumb-list -------- */
#site-n-main div.image-section .products-imggallery p.thumb-btn{
	display:inline;
	margin-left:10px;
	float:left;
	width:30px;
	height:80px;
}
/*#site-n-main div.image-section .products-imggallery p.prev-btn{
	margin-left:20px;
}*/


#site-n-main div.image-section .products-imggallery .listArea{
	padding-bottom:35px;
	clear:both;
}
.listArea:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.listArea{display: inline-block;} 

/* Hides from IE Mac \*/
* html .listArea {height: 1%;}
.listArea{display:block;}
/* End Hack */ 



#site-n-main div.image-section .products-imggallery div#thumb-slides-box{
	/*overflow:hidden;
	clear:both;
	width:446px;*/
	width:auto;
	float:left;
}
#site-n-main div.image-section .products-imggallery ul.thumb-list{
	margin-bottom:5px;	/* edit 2014/01/15 */
	overflow:hidden;
}
#site-n-main div.image-section .products-imggallery ul.thumb-list li{
	display:block;
	float:left;
}
#site-n-main div.image-section .products-imggallery ul.thumb-list li img{
	border:1px solid #ccc;
	display:inline-block;
	margin-bottom:5px;
	width:46px;
}

/* -------- Slider -------- */
#site-n-main div.image-section .products-imggallery .thumb-slide{
	/*float:left;
	width:456px;*/
	text-align:left;
	margin-bottom:10px;
	/*position:relative;*/
}

/* -------- clear -------- */
* html #site-n-main div.image-section .products-imggallery div#thumb-slides-box { zoom: 1; } /* ie6 */
*:first-child+html #site-n-main div.image-section .products-imggallery div#thumb-slides-box { zoom: 1; } /* ie7 */
#site-n-main div.image-section .products-imggallery div#thumb-slides-box:after { content: ''; display: block; clear: both; height: 0; }





/* -------- image-video -------- */
/*#site-n-main div.image-section .products-imggallery ul.image-video{
	clear:both;
}
#site-n-main div.image-section .products-imggallery ul.image-video li{
	float:left;
}*/
/* -------- clear -------- */
* html #site-n-contents div.image-section .products-imggallery ul.image-video { zoom: 1; } /* ie6 */
*:first-child+html #site-n-contents div.image-section .products-imggallery ul.image-video { zoom: 1; } /* ie7 */
#site-n-contents div.image-section .products-imggallery ul.image-video:after { content: ''; display: block; clear: both; height: 0; }

/* -------- image-tab -------- */
#site-n-main div.image-section .products-imggallery{
	width:800px;
	overflow:hidden;
}

/* -------- image-tab -------- */
#site-n-main div.image-section .products-imggallery #image-tab{
	/*position:absolute;
	top:0;
	left:0;
	height:360px;*/
	width:800px;
}
#site-n-main div.image-section .products-imggallery #image-tab-nothumb{
	margin-top: 5px;	/* edit 2014/01/15 */
	width:auto;
	float:right;
}
/* -------- video-tab -------- */
#site-n-main div.image-section .products-imggallery #video-tab{
	/*display:none;
	visibility:hidden;
	width:800px;
	height:360px;
	position:absolute;
	top:0;
	left:586px;*/
	width:800px;
	height:300px;
	text-align:center;
}
/* -------- Slider -------- */
#site-n-main div.image-section .products-imggallery .slide{
	float:left;
}



/* ==

　03. products-tab-nav

=============================================================================== */
/* -------- products-tab-nav -------- */
div.products-tab-nav {
	height: 35px;
	margin: 0;
}


div.products-tab-nav ul {
	height: 22px;
	padding-left: 15px;
	float:right;
	margin-right:30px;
}

div.products-tab-nav ul li {
	display:inline-block;
	text-align:center;
	line-height: 1.0;
	font-size: 108%;
	margin-left:39px;
	height: 22px;
	border-bottom:#FFF 2px solid;
	color:#CCC;
	padding:2px 1px 0;
}
* html div.products-tab-nav ul li {  /* ie6 */
	display: inline;	
	zoom: 1;
}
*:first-child+html div.products-tab-nav ul li {  /* ie7 */
	display: inline;	
	zoom: 1;
 } /* ie7 */

div.products-tab-nav ul li.current {
	border-bottom:#F08201 2px solid;
	font-weight:bold;
	height: 20px;
}
* html div.products-tab-nav ul li.current {/* ie6 */
	height: 20px;
	zoom: 1;
}


div.products-tab-nav ul li a,
div.products-tab-nav ul li span{
	text-decoration: none;
	cursor: pointer;
	display:block;
	color:#333;
}
* html div.products-tab-nav ul li a,/* ie6 */
* html div.products-tab-nav ul li span { 
	display: inline;	
	height: 22px;
	zoom: 1;
}


div.products-tab-nav ul li.current a {
	cursor: default;
}
* html div.products-tab-nav ul li.current a {  /* ie6 */
	height: 22px;
}


div.products-tab-nav ul li.disabled {
}
div.products-tab-nav ul li.disabled span {
	color: #bbb;
	cursor: default;
}


div.products_btm{
	height:50px;
}
div.products-tab-nav ul.btm li{
	padding-top:6px;
	height:20px;
	border-top:#FFF 2px solid;
	border-bottom:none;
}
div.products-tab-nav ul.btm li.current {
	border-top:#FFF 2px solid;
	border-bottom:none;
}






div.products-tab-nav ul li a:link,
div.products-tab-nav ul li a:visited {
	color: #333;
}

div.products-tab-nav ul li a:hover,
div.products-tab-nav ul li a:active {
	color: #09c;
}

div.products-tab-nav ul li.current a:hover,
div.products-tab-nav ul li.current a:active {
	color: #333;
}

div.products-tab-block {
	display: none;
}


/* -------- clear -------- */
* html div.products-tab-nav ul { zoom: 1; } /* ie6 */
*:first-child+html div.products-tab-nav ul { zoom: 1; } /* ie7 */
div.products-tab-nav ul:after { content: ''; display: block; clear: both; height: 0; }


/* ==

　04. products-tab-block

=============================================================================== */
/* -------- products-tab-block -------- */
#site-n-contents p strong{
	font-weight: bold;
}
#site-n-contents div.products-tab-block{
	padding-bottom:20px;
}
#site-n-contents div.products-tab-block li.indent {
    padding-left: 1.4em;
    text-indent: -1.4em;
}

#site-n-contents div.products-tab-block .bottom-border{
	padding-bottom:10px;
	background: url(/common/en/img/parts/h_bg_02.gif) left bottom repeat-x;
}

#site-n-contents div.products-tab-block ul{
	font-size:92.4%;
	line-height:1.6;
}

#site-n-contents div.products-tab-block h3{
	
}

	

/* -------- section-column1 -------- */
#site-n-contents div.section-column1{
	width: auto;
	padding: 0 19px 20px;
	padding-bottom:40px;
}

#site-n-contents div.section-column1 div.header-block {
	width:768px;
	min-height: 13px;
	margin: 0 -19px;
	padding: 16px 19px 0;
}
* html #site-n-contents div.section-column1 div.header-block { /* ie6 */
	width:806px;
	height: 13px;
}


#site-n-contents div.section-column1 div.freetab h2{
	font-size:143%;
	background:none;
	margin:0;
	padding:0;
}
#site-n-contents div.section-column1 div.freetab h3{
	font-weight:bold;
	font-size:127%;
}
#site-n-contents div.section-column1 div.freetab h4{
	font-weight:bold;
	font-size:117%;
	background-color:#F0F1f3;
	padding:5px;
}
#site-n-contents div.section-column1 div.freetab h5{
	font-weight:bold;
	font-size:100%;
}
#site-n-contents div.section-column1 div.freetab h6{
	font-weight:bold;
	font-size:94%;
}
#site-n-contents div.section-column1 div.freetab ul{
	margin-left:2em;
}
#site-n-contents div.section-column1 div.freetab ul li{
	list-style: disc outside;
	margin-left:1.5em;
	margin-bottom:0.5em;
}
#site-n-contents div.section-column1 div.freetab li ul li{
	list-style: circle outside;
}

#site-n-contents div.section-column1 div.freetab strong{
	font-weight:bold;
}





#site-n-contents div.section-column1 h1 {
	line-height: 1.3;
	margin: 0 0 8px;
	padding: 6px 2px 10px;
	background: url(/common/img/parts/h_bg.gif) left bottom no-repeat;
	font-size: 123.1%;
	font-weight: bold;
}

#site-n-contents div.section-column1 h2 {
	line-height: 1.3;
	margin: 0 0 8px;
	padding: 5px 2px 7px;
	/*background: url(/common/img/parts/h_bg_02.gif) left bottom repeat-x;*/
	font-size: 130%;
}


#site-n-contents div.section-column1 p {
	line-height: 1.5;
	margin: 0 2px 13px;
	font-size: 92.4%;
}

/* -------- section-column1 img-block -------- */
#site-n-contents div.section-column1 div.img-block {
	padding-bottom: 13px;
}

#site-n-contents div.section-column1 div.img-block div.txt {
	overflow: hidden;
}
* html #site-n-contents div.section-column1 div.img-block div.txt { /* ie6 */
	zoom: 1;
}

#site-n-contents div.section-column1 div.img-block div.txt p.last-child {
	margin-bottom: 0;
}

#site-n-contents div.section-column1 div.img-block p.f-right {
	margin: 0 0 0 15px;
}

#site-n-contents div.section-column1 div.img-block p.f-left {
	margin: 0 15px 0 0;
}


/* -------- clear -------- */
* html #site-n-contents div.section-column1 div.img-block { zoom: 1; } /* ie6 */
*:first-child+html #site-n-contents div.section-column1 div.img-block { zoom: 1; } /* ie7 */
#site-n-contents div.section-column1 div.img-block:after { content: ''; display: block; clear: both; height: 0; }

/* ==

　05. products-spec-dl

=============================================================================== */
/* -------- products-spec-dl -------- */
#site-n-contents div.section-column1 dl.products-spec-dl{
	line-height:1.5;
	margin-bottom:10px;
	overflow:hidden;
}
#site-n-contents div.section-column1 dl.products-spec-dl dt{
	padding:5px;
	width:200px;
	float:left;
}
* html #site-n-contents div.section-column1 dl.products-spec-dl dt{ width:214px;}

#site-n-contents div.section-column1 dl.products-spec-dl dd{
	padding:5px 5px 5px 10px;
	width:540px;
	float:left;
  
	/float:none;
	/margin-left:210px;
}
* html #site-n-contents div.section-column1 dl.products-spec-dl dd{ width:545px;} /* ie6 */
/*#site-n-contents div.section-column1 dl.products-spec-dl dd:after {   content : '';   display : block;   clear : both; }*/

*:first-child+html #site-n-contents div.section-column1 dl.products-spec-dl dt { width:200px; } /* ie7 */
*:first-child+html #site-n-contents div.section-column1 dl.products-spec-dl dd { width:535px; } /* ie7 */

#site-n-contents div.section-column1 p.products-spec-top{
	margin:10px 0 20px 0;
	//background:url(/common/img/parts/h_bg_02.gif) 0 top repeat-x;
	font-size:85%;
}
#site-n-contents div.section-column1 p.products-spec-bottom{
	margin:10px 0 10px 0;
	padding-bottom:5px;
	//background:url(/common/img/parts/h_bg_02.gif) 0 bottom repeat-x;
}
#site-n-contents div.section-column1 p.products-spec-bottom-line{
	margin:10px 0 10px 0;
	padding-bottom:15px;
	background:url(/common/img/parts/h_bg_02.gif) 0 bottom repeat-x;
}
#site-n-contents div.section-column1 p.products-spec-caption{
	font-size:85%;
	margin:10px 0 20px 0;
	padding-top:5px;
	background:url(/common/img/parts/h_bg_02.gif) 0 top repeat-x;
}

#site-n-contents div.section-column1 dl.products-spec-dl .border-none{
	border:none;
}

/* -------- products-spec-inch -------- */
#site-n-contents div.section-column1 dl.products-spec-dl span.products-spec-inch{
	width:150px;
	display:inline-block;
}

/* -------- clear -------- */
* html #site-n-contents div.section-column1 dl.products-spec-dl { zoom: 1; } /* ie6 */
*:first-child+html #site-n-contents div.section-column1 dl.products-spec-dl { zoom: 1; } /* ie7 */
#site-n-contents div.section-column1 dl.products-spec-dl:after { content: ''; display: block; clear: both; height: 0; }

/* ==

　09. products-info

=============================================================================== */
/* -------- products-info -------- */

#site-n-contents div.section div.products-info{
	color:#999;
}
#site-n-contents div.section div.products-info p{
	margin:0;
	padding:0;
}
#site-n-contents div.section div.products-info p.products-info-tit{
	padding-bottom:5px;
	margin-bottom:5px;
	background: url(/common/img/parts/h_bg.gif) left bottom no-repeat;
	color:#666;
	font-size:116%;
	font-weight:bold;
}
#site-n-contents div.section div.products-info p.products-info-txt{
	margin-bottom:10px;
	padding-bottom:10px;
	padding-left:12px;
}

#support ul{
	background:url(../img/suport_bg_dot.gif) no-repeat 0 142px;
	overflow:hidden;
	zoom:1;
}
#support li{
	float:left;
	width:164px;
	background:url(../img/product_border_row.gif) repeat-y right 0;
	padding-right:10px;
	text-align:center;
	margin-bottom:13px;
	height:139px;
}

* html #site-n-contents #support li { width:181px; } /* ie6 */

#support li.r-box{
	background:none;
}
#support li a{
	display:block;
	text-align:center;
	color: #666 !important;
}
#support li a span{
	text-decoration:underline;
}
#support a:hover{
	text-decoration:none !important;
}
#support li img{
	padding:10px 0;
}



/* ==

　11. products-block-title

=============================================================================== */
/* -------- products-block-title-------- */
#site-n-contents div.products-tab-block div.section h2 {
	line-height: 1.3;
	margin: 0 0 8px;
	padding: 5px 2px 7px;
	font-size: 108%;
	background:none;
}
#site-n-contents div.products-tab-block div.section h2.products-block-title,
#site-n-contents div.products-tab-block div.section-column1 h2.products-block-title{
	font-weight:bold;
	padding-left:2px;
	font-size:139%;
	/*border-left:5px solid;*/
}

#site-n-contents div.products-tab-block h2.products-block-title.spectit{
	background:none;
	margin-top:20px;
	padding-top:0px;
	padding-bottom:0px;
}
#site-n-contents div.header-block h2.products-block-title.spectit{
	margin-top:0px;
}

/* ==

　11. products-variation

=============================================================================== */
/* -------- products-variation -------- */
#site-n-contents div.products-tab-block div.products-variation{
	margin:25px 0;
	text-align:center;
}
#site-n-contents div.products-tab-block div.products-variation h3{
	margin-bottom:16px;
	font-weight:bold;
	text-align:left;
}
#site-n-contents div.products-tab-block div.products-variation ul{
	overflow:hidden;
	text-align:center;
	margin-left:-35px;
	
	width:auto;
	display:inline-block;
	
}
#site-n-contents div.products-tab-block div.products-variation ul li{
	display:inline-block;
	text-align:center;
	margin-bottom:10px;
	margin-left:35px;
	
	float:left;
	
}
*:first-child+html #site-n-contents div.products-tab-block div.products-variation ul li{
	display:inline;
	float:none;
}
#site-n-contents div.products-tab-block div.products-variation p{
	margin-top:10px;
}


/* ==

　07. pickup-list

=============================================================================== */
/* -------- pickup-list -------- */
#site-n-side div.site-n-nav.bottom-on{
	padding-bottom:15px;
	background:url(../img/products_side_bottom.gif) 0 bottom no-repeat;
}

#site-n-side div.site-n-nav ul.pickup-list{
	padding:0 13px;
}
#site-n-side div.site-n-nav ul.pickup-list li{
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	float:left;
	background:url(/common/img/parts/h_bg_02.gif) 0 bottom repeat-x;
}
#site-n-side div.site-n-nav ul.pickup-list li.site-n-last-child{
	background:none;
}
#site-n-side div.site-n-nav ul.pickup-list li p{
	margin:0;
	padding:0;
	line-height:1.4;
	font-size:85%;
}
#site-n-side div.site-n-nav ul.pickup-list li p.pickup-title{
	padding-left:6px;
	font-size:108%;
	font-weight:bold;
	background:url(/common/img/parts/ico_bg_04.gif) 0 5px no-repeat;
}
#site-n-side div.site-n-nav ul.pickup-list li p.pickup-left{
	float:left;
	margin-right:10px;
	padding-bottom:5px;
}
#site-n-side div.site-n-nav ul.pickup-list li p.pickup-right{
	float:left;
	width:100px;
	padding-bottom:5px;
}


/* -------- clear -------- */
* html #site-n-side div.site-n-nav ul.pickup-list { zoom: 1; } /* ie6 */
*:first-child+html #site-n-side div.site-n-nav ul.pickup-list { zoom: 1; } /* ie7 */
#site-n-side div.site-n-nav ul.pickup-list:after { content: ''; display: block; clear: both; height: 0; }

#site-n-side div.site-n-nav ul.pickup-list li.list-end{
	background:none;
}




/* ==

　10. products-brand

=============================================================================== */
/* -------- products-title roland -------- */
div.products-roland div.products-title{
	background:url(../img/product_h_roland.gif) right 17px no-repeat;
}
div.products-roland div.products-tab-nav ul li.current{
	border-bottom:#ED9600 2px solid;
}
div.products-roland #site-n-main .eventBtn a{
	background:#ED9600;
}

/* -------- products-title boss -------- */
div.products-boss div.products-title{
	background:url(../img/product_h_boss.gif) right 17px no-repeat;
}
div.products-boss div.products-tab-nav ul li.current{
	border-bottom:#0078C0 2px solid;
}
div.products-boss #site-n-main .eventBtn a{
	background:#0078C0;
}
/* -------- products-title edirol -------- */
div.products-edirol div.products-title{
	background:url(../img/product_h_edirol.gif) right 17px no-repeat;
}
div.products-edirol div.products-tab-nav ul li.current{
	border-bottom:#49aae0 2px solid;
}
div.products-tab-nav ul.btm li.current{
	border-top:#FFF 2px solid;
}
div.products-edirol #site-n-main .eventBtn a{
	background:#49aae0;
}
/* -------- products-title rss -------- */
div.products-rss div.products-title{
	background:url(../img/product_h_rss.gif) right 17px no-repeat;
}
div.products-rss div.products-tab-nav ul li.current{
	border-bottom:#d01126 2px solid;
}
div.products-rss #site-n-main .eventBtn a{
	background:#d01126;
}
/* -------- products-title cakewalk -------- */
div.products-cakewalk div.products-title{
	background:url(../img/product_h_cakewalk.gif) right 17px no-repeat;
}
div.products-cakewalk div.products-tab-nav ul li.current{
	border-bottom:#90bb46 2px solid;
}
div.products-cakewalk #site-n-main .eventBtn a{
	background:#90bb46;
}
/* -------- products-title corporate -------- */
div.products-corporate div.products-title{
	background:url(../img/product_h_corporate.gif) right 17px no-repeat;
}
div.products-corporate div.products-tab-nav ul li.current{
	border-bottom:#00A943 2px solid;
}
div.products-corporate #site-n-main .eventBtn a{
	background:#00A943;
}

/* ==

　11. share

=============================================================================== */
#site-n-local-nav div.site-n-inner ul li{
	margin-right:10px;
	background:none;	
}
